html { overflow-y:auto; }
body { margin:0px; padding:0px; font-family:"Nobile",Arial,Helvetica,sans-serif; font-size:13px; letter-spacing:.2px; font-style:normal; line-height:21px; }

.intro { position:fixed; width:100%; background:#557A90; display:table; cursor:pointer; }
.intro .inner { display:table-cell; vertical-align:middle; text-align:center; }
.i960 { width:960px; margin:0 auto; }
.i960 .intro-brand { width:300px; margin:0 auto; display:block; margin-top:44px;}

a { font-family:"Nobile", Arial, Helvetica, sans-serif; border-style: none;outline: none;text-decoration: underline;color: #557A90; }

hr { height:1px; border:0; background:#a4bfd0; margin-bottom:30px; }

h1 { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:23px; line-height:33px; color:#557A90; font-weight:lighter; padding:0px; margin:0 0 20px 0; }
h2 { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:13px; letter-spacing:.2px; text-align:left; font-weight:bold; line-height:22px; color:#557A90; margin:15px 0 0 0; padding:0; }
h3 { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:13px; letter-spacing:.2px; text-align:left; font-weight:bold; line-height:22px; color:#557A90; margin:0; padding:0; }
h4 { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:13px; letter-spacing:.2px; text-align:left; font-weight:bold; line-height:20px; color:#557A90; margin:0; padding:0; display:block; }
h5 { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:13px; width:25px; letter-spacing:.2px; float:left; font-weight:bold; line-height:20px; color:#557A90; margin:0 0 0 5px; padding:0; }
h6 { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:13px; letter-spacing:.2px; float:left; text-align:left; font-weight:bold; line-height:20px; color:#557A90; margin:0; padding:0; }
p { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:13px; letter-spacing:.2px; font-style:normal; line-height:21px; color:#557A90; margin:0; padding:0; }

h1.startintro { margin:0; font-size:50px; color:#557a90; font-weight:300; font-family:'Dosis',sans-serif; text-align:center; text-transform:uppercase; line-height:1.0em; }
.text-under > .text-inner { padding:60px 20px; }
.startinto-brand { width:200px; height:auto; float:right; margin:60px 70px 0 0; display:block; }

.inner { width:940px; margin:0 auto; padding:0px 10px; position:relative; }
.kasten { padding:6px; box-sizing:border-box; }
.kasten img { width:100%; height:auto; display:block; }

header { background:#eff0f2; height:180px; display:block; position:relative; margin-bottom:35px; }
/*header.small { background:#eff0f2; height:30px; display:block; position:relative; margin-bottom:35px; }*/
.xsbrand { position:fixed; display:none; background:#eff0f2; width:100%; left:0; top:0; z-index:999;height:40px; }
.xsbrand img { height:20px; width:auto; margin-top:10px; }
header.small .brand {  }
	header.small .xsbrand {  display:block }
	.brand { padding-top:42px; }
	nav { height:30px; background:#557A90; position:absolute; bottom:0px; left:0px; width:100%; }
	.small nav { height:30px; background:#557A90; position:fixed; top:40px; left:0px; width:100%; z-index:999; }
		nav li { float:left; }
		nav li ul { display:none; position:absolute; z-index:999; }
		nav li:hover ul { display:block; }
			nav li a { display:block; line-height:30px; margin:0; padding:0px 12px; text-decoration:none; font-size:11px; font-family:"Nobile",arial,helvetica,sans-serif; letter-spacing:.4px; font-weight:700; color:#fff; }
			nav > div > ul > li:hover > a { color:#557A90; background:#a4bfd0; }
			nav li a.aktiv, nav li a:hover { color:#557A90; background:#a4bfd0; }
			nav li ul li { float:none; width:225px; border-top:3px solid #fff; }
			nav li ul li a { display:block; line-height:30px; margin:0; padding:0px 12px; text-decoration:none; font-size:10px; font-family:"Nobile",arial,helvetica,sans-serif; letter-spacing:.4px; font-weight:700; color:#fff; background:#557A90; }


.top-link { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:10px; position:absolute; margin-top:-10px; text-decoration:none; right:10px; color:#ccc; }
.content { padding-bottom:60px; position:relative; }

footer { background:#fff; padding:30px 0; display:block; position:relative; }
footer.home { background:#eff0f2; padding:30px 0; display:block; position:relative; }
footer .logos img { height:30px; width:auto; display:block; float:left; margin-right:40px; }
footer.bottom { position:absolute; bottom:0; width:100%; }

.meta { float:right; margin-top:-30px; }
.meta a { float:right; display:block; margin-right:20px; text-decoration:none; font-size:11px; font-family:"Nobile",arial,helvetica,sans-serif; letter-spacing:.4px; font-weight:700; }

.slider { margin-bottom:30px; }

.right { padding-top: 33px; }
.image-text { width:160px; height:auto; float:right; margin-top:20px; display:block; }

.content   ul > li { font-family:"Nobile", Arial, Helvetica, sans-serif;font-size:13px;letter-spacing:.2px;line-height:21px;list-style-type:square;color:#557A90;margin:0;padding:0;margin-left:15px; }


.auszeichnungen { list-style:none;list-style-type:none;font-family:"Nobile", Arial, Helvetica, sans-serif;font-size:9px;letter-spacing:.2px;text-align:left;line-height:12px;color:#557A90;margin:15px 0 0 0;padding:0;}
.auszeichnungen li { list-style:none;list-style-type:none !important;padding-left:10px !important;; padding-right:0px !important;; position:relative; font-family:"Nobile", Arial, Helvetica, sans-serif;font-size:9px !important; line-height:13px !important; margin-left:5px !important; }
.auszeichnungen li:before { width:4px; height:4px; border-radius:4px; background:#557A90; content:""; display:block; position:absolute; margin:4px 0 0 -10px; }
.mitarbeiter { height:155px; margin:0 0 30px 0; background-color:#eff0f2; }
.mitarbeiter.mleft { margin:0 30px 30px 0;  }
.thumbnail { margin:20px; padding:0; float:left; width:110px; height:110px; }
.thumbright { margin:20px; padding:0; float:right; width:110px; height:110px; }
.mitarbeiter_text { padding-top:16px; margin:0 30px 0 145px; }
.mitarbeiter_text h4 { display:block; }
.mitarbeiter_text p { display:block; }
.mitarbeiter_text p span { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:11px; font-weight:600; }


.partner .mitarbeiter a img { width:250px; margin:35px 0 0 30px; }

.rCol { padding-left:60px; }

.slider img { display:block; width:100%; height:auto; }

.xsmenu { display:none; }

.content ul.bxslider > li { margin-left:0 !important; }

.gallery img { width:110px !important; height:110px !important; margin-right:10px; margin-bottom:10px; }
.form form { background:#eff0f2; padding:20px 0; }
.form table, .table-bottom { margin:0 20px; }
.form form input { color:#557A90; border:1px solid #aaa; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 5px; box-sizing:border-box; width:100%; }
.form form select { color:#557A90; border:1px solid #aaa; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 5px; box-sizing:border-box; width:100%; }
.form form textarea { color:#557A90; border:1px solid #aaa; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px 5px; box-sizing:border-box; width:100%; }
.form form .submit { background:#557A90; color:#fff; border:0; font-family:"Nobile",Arial, Helvetica, sans-serif; font-size:12px; padding:5px 15px; box-sizing:border-box; width:auto; }
label { font-family:"Nobile", Arial, Helvetica, sans-serif; font-size:12px; padding-right:10px; }
.form form td { padding-bottom: 10px; }
.i480 { display:none; }

.mitarbeiter { max-width:410px; }
.geschaeftsfuehrung .top-link { display:none; }
.hidexs { display:block; }


.socialmedia { position:absolute; right:10px; bottom:0px; }
.so-btn { float:left; margin-left:10px; }

@media screen and (max-width:980px){
	.inner { width:100%; margin:0 auto; padding:0px 10px; box-sizing:border-box; }
}

@media screen and (max-width:959px){
	.menubutton a { padding-top:3px; }
	.menubutton:hover a { background:none; }
	.rmenu { float:right; display:list-item; }
	.xsmenu { display:inline; }
	.xlmenu { display:none; }
	.xsmenu .menubutton > ul { display:none; }
	.xsmenu ul li { background:#557A90; }
	.xsmenu ul li:hover > a { background:#a4bfd0; color:#557A90; }
	.xsmenu a.aktiv { background:#a4bfd0; color:#557A90; }
	.xsmenu > li > ul { margin:-3px 0 0 -10px; }
	.xsmenu > li > ul > li > ul { display:none; }

	.hideformmenu { display:none !important; }
	.showinmenu { display:list-item !important; }
	.showinmenu ul { display:block !important; }
	.showinmenu > a { color:#557A90 !important; background:#a4bfd0 !important; }
	.i960 { width:730px; margin:0 auto; }
	.i960 .intro-brand { width:250px; margin:0 auto; display:block; margin-top:34px;}

}

@media screen and (max-width:959px){
	.mitarbeiter.mleft { margin:0 0px 30px 0; }
	.rCol { margin:0; padding:0; padding-top:30px;}
	.col-md-6 { width:100%; margin:0; float:none; }
	.intro .col-md-6 { width:50%; margin:0; float:left; }
}

@media screen and (max-width:860px){
	.xsc { clear:both; height:20px; }
}

@media screen and (max-width:767px){
	.intro { position:static; }
	.i960 { width:550px; margin:0 auto; }
	.i960 .intro-brand { width:200px; margin:0 auto; display:block; margin-top:20px;}
}


@media screen and (max-width:570px){
	.intro { position:static; }
	.i960 { display:none; }
	.i480 { display:block; }
	.i480 { width:440px; margin:0 auto; }
	.i480 .intro-brand { width:75%; display:block; margin:20px auto;}
	.xxsc { clear:both; height:20px; }
	.meta { float:none; padding-top:30px; margin-top:0;}
	footer .logos img { margin-right:20px; }
	.logos a:nth-child(3) img { margin-right:0px; }
}

@media screen and (max-width:640px){
	.col-md-8 { width:100%; float:none; }
	.col-md-4 { width:100%; float:none; }
	.right .image-text  { float:none; display:block;}
}


@media screen and (max-width:480px){
	header { height:200px; }
	object { width:100% !important;  }
	.mitarbeiter { height:auto; min-height:155px; }
	form table { width:250px; }
	.table-bottom { overflow:hidden; width:250px;}
	.recap { transform:scale(0.77);transform-origin:0 0 }
	.leistungen .mitarbeiter .thumbnail { display:none; }
	.leistungen .mitarbeiter .mitarbeiter_text { margin:0 30px; padding-bottom:16px; }
	.leistungen .mitarbeiter .mitarbeiter_text h4 { margin-bottom:15px }
	.socialmedia { position:static; float:right; padding-top:10px;}
	.mitarbeiter .thumbnail { float:none; margin:0; padding:20px 20px 0px 20px; }
	.mitarbeiter .mitarbeiter_text { margin:0 20px; padding-bottom:16px; }

	h1.startintro { margin:0; font-size:30px; color:#557a90; font-weight:300; font-family:'Dosis',sans-serif; text-align:center; text-transform:uppercase; line-height:1.0em; }
	.text-under > .text-inner { padding:60px 20px; }
	.table { height:100%; width:100%; display:table; }
	.table > .cell { height:100%; width:100%; display:table-cell; vertical-align:middle; box-sizing:borer-box; padding:0 30px; }
	.startinto-brand { width:100%; height:auto; float:none; margin:0; display:block; }
}

@media screen and (max-width:479px){

	.intro .inner { padding:0; }
	.kasten { padding:6px; }
	nav li ul li { width:320px; }
	.gallery img { width:90px !important; height:90px !important; margin-right:5px; margin-bottom:5px; }
	.i480 { width:100%; margin:0 auto; }
	.i480 .intro-brand { width:75%; display:block; margin:20px auto;}
}

@media screen and (max-width:320px){
}
